<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>5</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.0</string>
	<key>CFBundleVersion</key>
	<string>5.0.0a30</string>
	<key>ProjectName</key>
	<string>IOUSBFamily</string>
	<key>SourceVersion</key>
	<string>500002030000000</string>
</dict>
</plist>
